@font-face {
    font-family: "OptimusPrinceps";
    src: url("./OptimusPrinceps.ttf") format("opentype");
  }

@font-face {
    font-family: "PressStart2P";
    src: url("./PressStart2P-Regular.ttf") format("opentype");
}

@font-face {
    font-family: "Quicksand";
    src: url("./Quicksand-Medium.ttf") format("opentype");
}